/* KV import */
@import url("/common/next/css/modules/hero.css");

/* common */
.add_basket{visibility:hidden!important;display:none!important}
.mobile_guide{display:none;position:absolute;width:100%;text-align:center;z-index:9;top:42px}
a.add_basket{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;text-align:center;margin:7px auto 0;width:116px;height:34px;text-transform:uppercase;font-family:"SamsungIFBd";font-size:12px;line-height:30px;display:block;color:#fff;background:#107bda;border:2px solid #2183da}
.product_wrap{border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6}
.product_title{font-family:"SamsungIFRg",Arial,sans-serif;font-size:22px;line-height:21px;color:#222;background:#fcfcfc;padding:26px 0 18px 20px}
.product_name{font-size:15px;margin-top:11px;color:#222}
.product_price{color:#777;margin-top:1px;font-size:14px}
.product_price span.price_custom{display:inline;text-decoration:line-through}
.product_price span.price_now{display:inline;text-decoration:none}
.product_promotion{color:#dc3820;margin-top:2px;min-height:17px;font-size:14px}
.line-break{display:block}

/* flag */
.product_icons{white-space:nowrap}
.product_icons span{white-space:nowrap}
.hide{display:none}

/* mobile */
body{background-color:#fcfcfc!important}
#main_kv{position:relative;height:390px;overflow:hidden;width:100%;visibility:hidden}
#main_kv .kv_wrap{width:100%;height:560px}
#main_kv .kv_wrap ul.kv_list{}
#main_kv .kv_wrap ul.kv_list li{position:absolute;width:100%;height:100%;z-index:1;overflow:visible}
#main_kv .kv_wrap ul.kv_list li:first-child{z-index:2}
#main_kv .kv_wrap ul.kv_list li a{color:#000}
#main_kv .kv_wrap ul.kv_list li h2{width:280px;font-size:26px;line-height:28px}
#main_kv .kv_wrap ul.kv_list li h2 img{width:100%}
#main_kv .kv_wrap ul.kv_list li .kv_copy{position:absolute;width:100%;height:100%;z-index:9}
#main_kv .kv_wrap ul.kv_list li .kv_copy a{padding-top:34px;padding-left:20px;display:block;width:100%;height:100%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
#main_kv .kv_wrap ul.kv_list li .kv_copy.center{left:0}
#main_kv .kv_wrap ul.kv_list li .kv_copy .sub_copy{margin-bottom:0;margin-top:5px;font-size:18px;line-height:20px;color:#222}
#main_kv .kv_wrap ul.kv_list li .kv_copy .promotion_copy{width:125px;color:#222;font-size:16px;line-height:21px;padding:13px 0 0 0}
#main_kv .kv_wrap ul.kv_list li .kv_copy .kv_button{display:inline-block;margin-top:12px;text-decoration:underline;color:#000;font-size:16px;padding-right:10px;background:url(/common/next/img/estore_static/recommend_link_arrow.png) right 9px no-repeat}
#main_kv .kv_wrap ul.kv_list li .kv_image{width:100%;height:100%}
#main_kv .kv_wrap ul.kv_list li .kv_image img{position:absolute;right:0;bottom:0}
#main_kv .kv_wrap ul.kv_list li .center{text-align:center}
.kv_copy{background:url(/common/next/img/estore_static/transparent.png) repeat 0 0}
#main_kv .kv_wrap ul.kv_list li a:hover h2,#main_kv .kv_wrap ul.kv_list li a:hover .sub_copy,#main_kv .kv_wrap ul.kv_list li a:hover .promotion_copy{color:#0071bf}
#main_kv .kv_wrap ul.kv_list li a:hover .kv_button{color:#0071bf;background:url(/common/next/img/estore_static/recommend_link_arrow_blue.png) right 8px no-repeat}
#main_kv .kv_wrap ul.kv_list li .white a h2,#main_kv .kv_wrap ul.kv_list li .white a .sub_copy,#main_kv .kv_wrap ul.kv_list li .white a .promotion_copy{color:#FFF}
#main_kv .kv_wrap ul.kv_list li .white a .kv_button{color:#FFF;background:url(/common/next/img/estore_static/recommend_link_arrow_white.png) right 8px no-repeat}
#main_kv .kv_wrap ul.kv_list li .white a:hover h2,#main_kv .kv_wrap ul.kv_list li .white a:hover .sub_copy,#main_kv .kv_wrap ul.kv_list li .white a:hover .promotion_copy{color:#0071bf}
#main_kv .kv_wrap ul.kv_list li .white a:hover .kv_button{color:#0071bf;background:url(/common/next/img/estore_static/recommend_link_arrow_blue.png) right 8px no-repeat}
#main_kv .kv_dot{position:absolute;bottom:26px;z-index:9;width:100%;text-align:center}
#main_kv .kv_dot ul{display:inline-block}
#main_kv .kv_dot ul li{display:inline-block;margin:0 .5em 0 0}
#main_kv .kv_dot ul li a{text-decoration:none;display:block;overflow:hidden;text-indent:-9999em;background:url(http://www.samsung.com/common/next/img/ss-dot.png) no-repeat;width:16px;height:16px;background-size:16px 16px}
#main_kv .kv_dot ul li.current a{background:url(http://www.samsung.com/common/next/img/ss-dot-current.png) no-repeat;background-size:16px 16px}
#main_kv .kv_dot .auto-rotate{display:inline-block;margin:3px .2em 0 0}
#main_kv .kv_dot .auto-rotate a{text-decoration:none;margin-right:15px;line-height:0;display:block;width:14px;height:15px;overflow:hidden;position:relative;padding:0}
#main_kv .kv_dot .auto-rotate a span{position:absolute;top:1px;font-weight:bold;color:#fff;font-size:12px;font-size:.75rem;text-shadow:0 0 3px rgba(0,0,0,.5)}
#main_kv .kv_dot .auto-rotate a span{left:3px}
#main_kv .next,#main_kv .prev{display:none}
#main_kv:hover .next,#main_kv:hover .prev{display:none}

/* ticker_wrap */
.notice_ticker{background:#f1f1f1;position:relative;height:70px;border-bottom:1px solid #e6e6e6}
.notice_ticker .ticker_wrap ul{text-align:center;line-height:16px;color:#3b3b3b;font-family:"SamsungIFRg";font-size:14px;width:80%;margin:0 auto}
.notice_ticker .ticker_wrap ul li{display:none;word-wrap:normal;overflow:hidden;width:100%}
.notice_ticker .ticker_wrap ul li.on{display:table}
.notice_ticker .ticker_wrap ul li .ticker_box{display:table-cell;width:100%;height:70px;vertical-align:middle}
.notice_ticker .ticker_wrap a{color:#222;display:block;position:relative;width:80%;margin:0 auto}
.notice_ticker .ticker_wrap .prev{position:absolute;left:0;top:12px;width:10%;height:50px;z-index:99;text-indent:-9999px;background:url(/common/next/img/estore_static/ticker_button_prev_mobile.png) center no-repeat}
.notice_ticker .ticker_wrap .next{position:absolute;right:0;top:12px;width:10%;height:50px;z-index:99;text-indent:-9999px;background:url(/common/next/img/estore_static/ticker_button_next_mobile.png) center no-repeat}
.notice_ticker .icon{display:inline-block;padding-right:5px}

/* main_recommends */
.main_recommends{border-bottom:1px solid #e6e6e6;position:relative}
.main_recommends .white,.main_recommends .white h3,.main_recommends .white a{color:#FFF!important}
.main_recommends .recommend_banner.white .summary .link{background:url(/common/next/img/estore_static/recommend_link_arrow_white.png) right 4px no-repeat}
.main_recommends .tab_nav_wrap{min-width:100%;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;background:#f3f3f3;overflow:hidden}
.main_recommends .tab_nav{overflow:hidden}
.main_recommends .tab_nav li{float:left;width:auto;max-width:190px;text-align:center;background:url(/common/next/img/estore_static/tab_nav_div.gif) right center no-repeat}
html.no-touch .main_recommends .tab_nav li{max-width:310px}
.main_recommends .tab_nav li a{display:table-cell;vertical-align:middle;padding:0 25px;width:auto;font-size:13px;line-height:15px;height:50px;color:#444}
.main_recommends .tab_nav li a.on{background:#0071bf;color:#FFF}
.main_recommends .tab_nav li:last-child{background:none}
.main_recommends .recommend_banner{position:relative;padding:20px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;height:180px;border-bottom:1px solid #e6e6e6}
.main_recommends .recommend_banner a{display:inline-block;width:100%;height:100%}
.main_recommends .recommend_banner span{display:block;font-size:14px}
.main_recommends .recommend_banner .summary{position:absolute;z-index:9;width:170px;height:auto}
.main_recommends .recommend_banner .summary img{display:block;width:85%}
.main_recommends .recommend_banner .summary .item_name{color:#000;font-size:20px;line-height:19px;padding-bottom:4px}
.main_recommends .recommend_banner .summary .sub_summary{padding:3px 0 4px}
.main_recommends .recommend_banner .summary .link{text-decoration:underline;padding-right:10px;line-height:20px;display:inline;background:url(/common/next/img/estore_static/recommend_link_arrow.png) right 5px no-repeat}
.main_recommends .recommend_banner .banner_image{position:absolute;left:0;top:0;z-index:1;width:100%;height:179px;overflow:hidden}
.main_recommends .recommend_banner .banner_image span{display:block;width:100%;height:100%;position:relative}
.main_recommends .recommend_banner .banner_image img{position:absolute;left:50%;margin-left:-393px;top:-10px}
.main_recommends .recommend_list{display:block}
.main_recommends .recommend_list .cover_wrap{margin-bottom:23px;overflow:hidden}
.main_recommends .recommend_list ul{overflow:hidden}
.main_recommends .recommend_list li{text-align:center;float:left;height:301px;position:relative}
.main_recommends .recommend_list li a{margin-top:20px}
.main_recommends .recommend_list li a.text_link{padding-top:0;margin-top:0}
.main_recommends .recommends_items .recommend_list ul li.r_item_05{display:block}
.main_recommends .recommends_items .recommend_list ul li.r_item_06{display:block}
.main_recommends .recommend_list li .product_image img{width:140px;height:140px}
.main_recommends .recommend_list span{display:block}
.main_recommends .recommend_list .item_info{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.main_recommends .recommend_list .product_icons{margin-top:5px}
.main_recommends .recommend_list .product_name{margin-top:1px;max-width:150px;margin:1px auto 0;max-height:37px;overflow:hidden}
.main_recommends .recommend_list .product_icons span{display:inline-block;padding:0;text-transform:uppercase;color:#dc3820;font-size:12px;font-family:"arial";font-weight:bold}
.main_recommends .recommend_list .product_icons span:nth-child(2){margin-left:12px}
.main_recommends .recommend_list .product_price span.price_custom,.main_recommends .recommend_list .product_price span.price_now{display:inline}
.main_recommends .recommend_list .color_picker{margin:7px auto 0;overflow:hidden}
.main_recommends .recommend_list .color_picker .over_wrap{display:inline-block}
.main_recommends .recommend_list .color_picker a,.main_recommends .recommend_list .color_picker span{margin-right:2px;padding-top:0;margin-top:0;width:21px;height:21px;display:inline-block;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.main_recommends .recommend_list a.add_basket{display:inline-block;padding-top:0;position:absolute;bottom:0;left:50%}
.main_recommends .recommend_list .controls{padding-bottom:14px}
.main_recommends .recommend_list .controls ul{text-align:center;width:100%;overflow:hidden}
.main_recommends .recommend_list .controls ul li{display:inline-block;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;width:auto;float:none;padding:0 4px;height:auto}
.main_recommends .recommend_list .controls ul li a{display:inline-block;width:12px;height:12px;padding-top:0;overflow:hidden;background:url(/common/next/img/estore_static/main_paging_dot.png) left bottom no-repeat}
.main_recommends .recommend_list .controls ul li.current a{background-position:left top}
.main_recommends .recommend_list .color_picker .picker_prev{display:inline-block;margin-top:0;width:21px;height:21px;background:url(/common/next/img/estore_static/color_picker_prev_btn_m.png) center no-repeat}
.main_recommends .recommend_list .color_picker .picker_next{display:inline-block;margin-top:0;width:21px;height:21px;background:url(/common/next/img/estore_static/color_picker_next_btn_m.png) center no-repeat}
.main_recommends .recommend_list .color_picker .over_hide{display:none}

/* new_products */
.new_products{width:100%;overflow:hidden}
.new_products ul{overflow:hidden}
.new_products ul:after{clear:both;content:"";display:block}
.new_products ul li{position:relative;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;text-align:center;padding:20px 0 21px;height:295px}
.new_products ul li a{display:block}
.new_products ul li span{display:block;line-height:17px}
.new_products ul li .product_name{width:150px;margin:6px auto 0;max-height:36px;overflow:hidden}
.new_products ul li .product_price{margin-top:2px}
.new_products ul li .product_image img{width:140px;height:140px}
.new_products ul li .product_promotion{margin-top:0}
.new_products .cover_wrap{overflow:hidden}
.new_products a.add_basket{display:inline-block;padding-top:0;position:absolute;bottom:0;left:50%}
.new_products .controls{padding-bottom:16px;padding-top:21px}
.new_products .controls ul{text-align:center;width:100%}
.new_products .controls ul li{display:inline-block;width:auto;float:none;padding:0 4px;height:auto}
.new_products .controls ul li a{display:inline-block;width:12px;height:12px;overflow:hidden;background:url(/common/next/img/estore_static/main_paging_dot.png) left bottom no-repeat}
.new_products .controls ul li.current a{background-position:left top}
.new_products .direction{display:none}

/* best_sellers */
.best_sellers ul li{position:relative;height:165px;border-bottom:1px solid #e6e6e6}
.best_sellers ul li:last-child{border-bottom:none}
.best_sellers ul li a{display:block}
.best_sellers ul li a:after{clear:both;content:"";display:block}
.best_sellers ul li a>div{float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;width:50%}
.best_sellers ul li a .item_information{padding:16px 0 18px 20px}
.best_sellers ul li a .item_information span{display:block;line-height:17px}
.best_sellers ul li a .item_information .product_name{margin-top:0;max-height:36px;overflow:hidden}
.best_sellers ul li a .item_image{padding:0;height:160px;text-align:right;padding:10px}
.best_sellers ul li .item_image img{width:140px;height:140px}
.best_sellers ul li a.add_basket{position:absolute;bottom:20px;left:20px;z-index:9}

/* main_offers */
.main_offers h2{position:relative;padding-left:40px}
.main_offers h2 span.icon-estore{font-size:30px;position:absolute;top:23px;left:16px}
.main_offers .product_price{}
.main_offers .product_promotion{margin-top:0}
.main_offers a.add_basket{margin-top:24px}
.main_offers .new_products ul li{position:relative;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;text-align:center;padding:20px 0 21px;height:277px}
.main_offers .new_products .controls ul li{display:inline-block;width:auto;float:none;padding:0 4px;height:auto}

/* main_contact */
.main_contact{padding:0 20px 0}
.main_contact h2{font-size:20px;line-height:21px;color:#222}
.main_contact ul li a.goUrl{font-size:15px;padding-right:14px;color:#444;background:url(/common/next/img/estore_static/main_contact_arrow.gif) right 5px no-repeat}
.main_contact ul li p{color:#737373;font-size:15px;line-height:18px;margin-top:6px;margin-bottom:4px}
.main_contact>ul>li{padding-left:70px;border-bottom:1px solid #e6e6e6}
.main_contact>ul>li:last-child{border-bottom:none}
.main_contact ul li.question{background:url(/common/next/img/estore_static/main_contact_icons_mobile.jpg) left 30px no-repeat}
.main_contact ul li.question span{font-size:20px;margin-top:2px;color:#222;display:block;text-decoration:underline}
.main_contact ul li.question span a{color:#222;text-decoration:underline}
.main_contact ul li.question span.sub{color:#444;font-size:15px;text-decoration:none;margin-top:0}
.main_contact ul li.help{background:url(/common/next/img/estore_static/main_contact_icons_mobile.jpg) left -168px no-repeat}
.main_contact ul li.help h2{margin-bottom:9px}
.main_contact ul li.help ul{}
.main_contact ul li.help ul li{margin-bottom:6px}
.main_contact ul li.experience{background:url(/common/next/img/estore_static/main_contact_icons_mobile.jpg) left -352px no-repeat}
.main_contact ul li.experience a{}
.main_contact .switchingA{display:inline}
.main_contact .switchingB{display:block;margin-top:5px}
.main_contact ul li.first{padding-top:30px;padding-bottom:30px;background-position:left 30px}
.main_contact ul li.second{padding:30px 0 30px 70px;background-position:left -168px}
.main_contact ul li.third{padding:30px 0 26px 70px;background-position:left -352px}
	
/* NL only */
.main_contact ul li.question ul{margin-top:5px}
.main_contact ul li.question ul li{color:#737373;font-size:15px}
.main_contact ul li.question ul li a{color:#737373;font-size:15px;text-decoration:none}
.main_contact ul li.question ul li span{margin-top:0;margin-right:2px;padding-right:7px;display:inline-block;background:url(/common/next/img/estore_static/contact_question_div_mobile.gif) right 4px no-repeat;color:#737373;font-size:15px;line-height:15px;text-decoration:none}

/* DE only */
.main_contact2 h2{color:#222;font-family:"SamsungIFRg";font-size:20px;border-bottom:1px solid #e6e6e6;padding:34px 0 32px 88px;background:#fcfcfc url(/common/next/img/estore_static/main_contact_icons_mobile.png) 20px -178px no-repeat}
.main_contact2 ul{padding:10px 20px 4px}
.main_contact2 ul li{border-bottom:1px solid #e6e6e6}
.main_contact2 ul li:last-child{border-bottom:none}
.main_contact2 ul li a{padding:16px 0 16px 0;display:block;color:#444;font-size:16px}
.main_contact2 ul li a span{display:inline-block;padding-right:16px;background:url(/common/next/img/estore_static/main_contact_arrow.gif) right 5px no-repeat}
	
/* 768px */
@media screen and (min-width:48em) {
	/* common */
	.line-break{display:inline}
	.main_recommends .recommend_list li .product_image img{width:150px;height:150px}
	.new_products ul li .product_image img{width:150px;height:150px}
	.product_title{font-size:24px;padding:31px 0 23px 24px}
	.product_name{font-size:16px;margin-top:11px;color:#222}
	.product_price{color:#777;margin-top:4px;font-size:15px}
	.product_promotion{color:#dc3820;margin-top:3px;min-height:17px;font-size:14px}
	.notice_ticker .ticker_wrap{position:relative;max-width:766px;margin:0 auto}

	/* common */
	#main_kv{overflow:hidden}
	#main_kv .kv_wrap ul.kv_list li .kv_copy{position:absolute;width:100%;z-index:9}
	#main_kv .kv_wrap ul.kv_list li .kv_copy a{padding-top:82px;padding-left:50px}
	#main_kv .kv_wrap ul.kv_list li h2{width:350px;font-size:34px;line-height:36px}
	#main_kv .kv_wrap ul.kv_list li .kv_copy .sub_copy{font-size:22px;line-height:22px;margin-top:8px}
	#main_kv .kv_wrap ul.kv_list li .kv_copy .kv_button{font-size:18px}
	#main_kv .kv_dot ul li.current a{background:url(http://www.samsung.com/common/next/img/ss-dot-current.png) no-repeat}
	#main_kv .kv_dot ul li a{background:url(http://www.samsung.com/common/next/img/ss-dot.png) no-repeat;width:22px;height:22px}
	#main_kv .kv_dot .auto-rotate a span{font-size:18px;font-size:1.125rem}
	#main_kv .kv_dot .auto-rotate a{width:20px;height:20px}
	#main_kv .kv_wrap ul.kv_list li .kv_copy .promotion_copy{width:100%}

	/* main_recommends */
	.main_recommends .tab_nav{overflow:hidden;width:100%}
	.main_recommends .tab_nav li{width:auto}
	.main_recommends .tab_nav li a{width:auto;padding:0 25px;font-size:15px;line-height:15px;height:50px}
	.main_recommends .recommends_items{height:684px;zoom:1}
	.main_recommends .recommends_items .recommend_banner{float:left;width:50%;height:456px;border-right:1px solid #e6e6e6;padding:0}
	.main_recommends .recommend_banner .summary{position:absolute;z-index:9;width:250px;height:140px;left:25px;top:30px}
	.main_recommends .recommend_banner .summary img{width:90%}
	.main_recommends .recommend_banner .summary .sub_summary{font-size:16px;margin-top:13px}
	.main_recommends .recommend_banner .summary .link{margin-top:4px}
	.main_recommends .recommend_banner .summary .item_name{color:#000;font-size:32px;line-height:31px}
	.main_recommends .recommend_banner .banner_image{position:absolute;right:auto;left:0;bottom:auto;top:0;z-index:1;width:100%;height:100%}
	.main_recommends .recommend_banner .banner_image img{margin-left:-250px}
	.main_recommends .recommends_items.type_02 .recommend_banner{float:left;width:50%;height:456px;border-right:none;padding:0}
	.main_recommends .recommends_items.type_02 .recommend_banner .banner_image img{margin-left:-490px}
	.main_recommends .recommends_items.type_02 .recommend_banner .summary{position:absolute;z-index:9;height:140px;left:25px;top:30px}
	.main_recommends .recommends_items .recommend_list{position:relative;background:#000}
	.main_recommends .recommends_items .recommend_list ul{}
	.main_recommends .recommends_items .recommend_list ul li{position:absolute;width:50%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;height:228px}
	.main_recommends .recommends_items .recommend_list ul li a{display:block}
	.main_recommends .recommends_items .recommend_list ul li .item_info{float:left;width:50%;padding:18px 0 0 25px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;text-align:left}
	.main_recommends .recommends_items .recommend_list ul li .product_image{padding-right:20px;padding-top:19px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;text-align:right}
	.main_recommends .recommend_list .cover_wrap{margin-bottom:0;overflow:hidden}
	.main_recommends .recommend_list .product_icons{margin-top:5px}
	.main_recommends .recommend_list .product_name{margin-top:0;max-width:inherit;max-height:39px;overflow:hidden}
	.main_recommends .recommend_list .product_price{margin-top:3px}
	.main_recommends .recommend_list .product_icons span{display:inline-block;padding:0;line-height:11px;text-transform:uppercase;color:#dc3820;font-size:12px;font-family:"arial";font-weight:bold}
	.main_recommends .recommend_list .product_icons span:nth-child(2){margin-left:12px}
	.main_recommends .recommends_items .recommend_list .color_picker a,.main_recommends .recommends_items .recommend_list .color_picker span{padding-top:0;margin-right:0;display:inline-block}
	.main_recommends .recommends_items .recommend_list .color_picker{margin-top:7px}
	.main_recommends .recommends_items .recommend_list .color_picker img{width:21px;height:21px}
	.main_recommends .recommends_items .recommend_list a.box_right{float:right;width:50%}
	.main_recommends .recommends_items .recommend_list ul li.r_item_01{left:50%;top:0;border-bottom:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_02{left:50%;top:228px;border-bottom:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_03{left:0;top:456px;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_04{left:50%;top:456px}
	.main_recommends .recommends_items .recommend_list ul li.r_item_05{display:none}
	.main_recommends .recommends_items .recommend_list ul li.r_item_06{display:none}
	.main_recommends .recommends_items.type_02{}
	.main_recommends .recommends_items.type_02 .recommend_banner{float:none;width:100%;height:228px;border-bottom:1px solid #e6e6e6;padding:0}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_01{left:0;top:0;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_02{left:50%;top:0;border-bottom:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_03{left:0;top:228px;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_04{left:50%;top:228px}
	.main_recommends .recommend_list .color_picker a,.main_recommends .recommend_list .color_picker span{display:inline-block;padding-top:0;width:21px;height:21px}
	.main_recommends .controls{display:none}
	.main_recommends .recommend_list a.add_basket{width:130px;height:39px;line-height:34px;font-size:14px;left:25px;bottom:25px;margin-top:0;position:absolute}

	/* new_products */
	.new_products ul{overflow:hidden}
	.new_products ul li{width:33.33%;padding:30px 0 36px}
	.new_products a.add_basket{display:none}
	.new_products ul li span{display:block;line-height:18px}
	.new_products .cover_wrap{width:75%;margin:0 auto}
	.new_products ul li{height:314px}
	.new_products .controls{display:none;position:relative;padding:0}
	.new_products .direction{display:block}
	.new_products .direction span,.new_products .direction a{text-indent:0;font-size:0;line-height:0;z-index:89;cursor:pointer;position:absolute;width:27px;height:49px;top:-183px;background:url(/common/next/img/estore_static/product_direction_arrow.gif) no-repeat}
	.new_products .direction .prev{left:25px;background-position:left top}
	.new_products .direction .prev.disable{background-position:left -49px}
	.new_products .direction .next{right:25px;background-position:right top}
	.new_products .direction .next.disable{background-position:right -49px}
	.new_products ul li .product_promotion{margin-top:3px;line-height:16px}

	/* best_sellers */
	.best_sellers ul{position:relative;height:572px}
	.best_sellers ul li{position:absolute;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;width:50%;height:191px}
	.best_sellers ul li.primary_item{left:0;top:0;height:381px;border:1px solid #e6e6e6;border-top:none;border-left:none;z-index:5}
	.best_sellers ul li.primary_item a>div{float:none;width:100%}
	.best_sellers ul li.primary_item a img{width:226px;height:226px}
	.best_sellers ul li.primary_item a .item_image{padding:0;text-align:center}
	.best_sellers ul li.item_01{right:0;top:0;border-bottom:1px solid #e6e6e6}
	.best_sellers ul li.item_02{right:0;top:190px;border-bottom:1px solid #e6e6e6}
	.best_sellers ul li.item_03{left:0;top:381px;border-bottom:none;border-right:1px solid #e6e6e6}
	.best_sellers ul li.item_04{right:0;top:381px;border-bottom:none}
	.best_sellers ul li a .item_information{padding:27px 20px 0 26px;height:136px}
	.best_sellers ul li a .item_information span{line-height:18px}
	.best_sellers ul li a{height:100%}
	.best_sellers ul li a .item_image{padding:20px;height:191px;text-align:right}
	.best_sellers a.add_basket{display:none}
	.best_sellers ul li .item_image img{width:150px;height:150px}
	.best_sellers .product_price{color:#777;margin-top:2px;font-size:15px}
	.best_sellers .product_promotion{color:#dc3820;margin-top:1px;min-height:17px;font-size:14px;line-height:16px}

	/* main_offers */
	.main_offers h2{padding-left:48px}
	.main_offers h2 span.icon-estore{font-size:33px;top:26px;left:23px}
	.main_offers .product_promotion{margin-top:1px}
	.main_offers ul li{padding:34px 0 55px}
	.main_offers .new_products ul li{padding:30px 0 21px;height:298px}
	
	/* main_contact */
	.main_contact{padding:30px 0 30px}
	.main_contact>ul{overflow:hidden;width:100%}
	.main_contact ul li{float:left;min-height:144px;border:none;border-right:1px solid #e6e6e6;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
	.main_contact ul li:last-child{border-right:none}
	.main_contact ul li ul li{float:none;width:auto;height:auto;min-height:inherit;border:none}
	.main_contact ul li.question{margin:0;padding-top:0;width:33.33%;padding-right:20px;padding-left:93px;background-position:25px top}
	.main_contact ul li.help{margin-right:0;width:33.33%;padding:0 0 0 93px;background-position:25px -198px}
	.main_contact ul li.help h2{margin-bottom:6px}
	.main_contact ul li.experience{width:33.33%;padding:0 0 0 93px;background-position:25px -382px}
	.main_contact ul li.help ul li{margin-bottom:1px}
	.main_contact ul li p{width:147px;color:#737373;font-size:15px;line-height:18px;margin-top:11px;margin-bottom:4px}
	.main_contact .switchingA{margin-top:1px}
	.main_contact .switchingB{display:block;margin-top:1px}
	.main_contact h2 .switchingB{margin-top:4px}
	.main_contact .direction{top:-174px}
	.main_contact ul li.question span{margin-top:5px}
	.main_contact ul li.question a{text-decoration:underline}

	/* NL only */
	.main_contact ul li.question ul{margin-top:10px}
	.main_contact ul>li{min-height:156px}
	.main_contact ul>li.first{padding-bottom:0}

	/* DE only */
	.main_contact2{background:#fcfcfc}
	.main_contact2:after{clear:both;content:"";display:block}
	.main_contact2 h2{float:left;border-bottom:none;padding:34px 0 33px 93px;background-position:25px -178px}
	.main_contact2 ul{float:left;padding:21px 0 4px 20px}
	.main_contact2 ul:after{clear:both;content:"";display:block}
	.main_contact2 ul li{float:left;border-bottom:none;background:url(/common/next/img/estore_static/contact2_div.gif) right center no-repeat}
	.main_contact2 ul li a{padding:16px 19px 16px 0;margin-left:15px;display:block;color:#444;font-size:16px}
	.main_contact2 ul li a span{display:inline-block;padding-right:16px;background:url(/common/next/img/estore_static/main_contact_arrow.gif) right 5px no-repeat}
	.main_contact2 ul li:last-child{border-bottom:none;background:none;padding:0}
	.main_contact2 ul li:first-child a{margin-left:0}
}

/* 1024px */
@media screen and (min-width:64em) { 
	/* main_kv */
	.body_wrapper{overflow-x:hidden!important;height:auto!important}
	#main_kv{position:relative;height:auto;overflow:hidden}
	#main_kv .kv_wrap{position:static;height:490px}
	#main_kv .kv_wrap ul.kv_list li h2{width:400px;font-size:40px;line-height:44px}
	#main_kv .kv_wrap ul.kv_list li .kv_copy{position:absolute;width:100%;z-index:9}
	#main_kv .kv_wrap ul.kv_list li .kv_copy a{padding-top:80px;padding-left:86px}
	#main_kv:hover .next,#main_kv:hover .prev{display:block}
	#main_kv .next,#main_kv .prev{position:absolute;top:50%;width:50px;height:60px;color:#fff;font-size:50px;text-align:center;margin-top:-30px;cursor:pointer;text-decoration:none;z-index:10;display:block}
	#main_kv .next,#main_kv .prev{background-image:url(http://www.samsung.com/common/next/img/hp/hero/hero-arrow.png);background-repeat:no-repeat}
	#main_kv .prev{left:.3125em;background-position:0 0;overflow:hidden}
	#main_kv .next{right:.3125em;background-position:17px -69px;overflow:hidden}

	/* notice_ticker */
	.notice_ticker{height:50px}
	.notice_ticker .ticker_wrap ul{line-height:50px}
	.notice_ticker .ticker_wrap ul li{text-overflow:ellipsis;white-space:nowrap;padding-top:0}
	.notice_ticker .ticker_wrap ul li a{text-overflow:ellipsis;white-space:nowrap;display:block}
	.notice_ticker .ticker_wrap ul li.on{display:block}
	.notice_ticker .ticker_wrap ul li .ticker_box{display:block;height:50px}
	.notice_ticker .notice_text{text-overflow:ellipsis;color:#222}
	.notice_ticker .ticker_wrap .prev{position:absolute;left:0;top:0;width:10%;height:50px;z-index:99;text-indent:-9999px;background:url(/common/next/img/estore_static/ticker_button_prev_desktop.png) center no-repeat}
	.notice_ticker .ticker_wrap .next{position:absolute;right:0;top:0;width:10%;height:50px;z-index:99;text-indent:-9999px;background:url(/common/next/img/estore_static/ticker_button_next_desktop.png) center no-repeat}

	/* main_recommends */
	.main_recommends .recommends_items{height:431px}
	.main_recommends .recommend_banner .banner_image{position:absolute;right:auto;left:0;bottom:auto;top:0;z-index:1;width:100%;height:100%}
	.main_recommends .recommend_banner .summary .sub_summary{font-size:16px;margin-top:7px}
	.main_recommends .recommend_banner .summary .link{margin-top:3px;line-height:20px}
	.main_recommends .recommend_banner .summary img{width:auto}
	.main_recommends .recommend_list .product_price{margin-top:2px}
	.main_recommends .recommend_list .color_picker{margin-top:5px}
	.main_recommends .recommends_items .recommend_list ul li{width:33.33%;height:216px}
	.main_recommends .recommends_items .recommend_banner{float:left;width:33.33%;height:431px;border-right:1px solid #e6e6e6;border-bottom:none}
	.main_recommends .recommends_items .recommend_list ul li.r_item_01{left:33.33%;top:0;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_02{left:66.66%;top:0;border-bottom:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_03{left:33.33%;top:216px;border-bottom:none;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_04{left:66.66%;top:216px;border-bottom:none}
	.main_recommends .recommends_items .recommend_list ul li .product_image{padding-right:11px;padding-top:12px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;text-align:right}
	.main_recommends .recommends_items .recommend_list ul li.r_item_05{display:none}
	.main_recommends .recommends_items .recommend_list ul li.r_item_06{display:none}
	.main_recommends .recommends_items .recommend_list .color_picker{margin-top:3px}
	.main_recommends .recommends_items .recommend_list .color_picker img{}
	.main_recommends .recommends_items .recommend_list ul li .item_info{padding:19px 0 0 25px}
	.main_recommends .recommends_items.type_02{}
	.main_recommends .recommends_items.type_02 .recommend_banner{float:left;width:66.66%;height:216px;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;padding:0}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_01{left:66.66%;top:0;border-bottom:1px solid #e6e6e6;border-right:none}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_02{left:0;top:216px;border-bottom:none;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_03{left:33.33%;top:216px;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_04{left:66.66%;top:216px}
	.main_recommends .recommend_list .color_picker a,.main_recommends .recommend_list .color_picker span{display:inline-block;padding-top:0;width:13px;height:13px}
	.main_recommends .recommend_list .color_picker .picker_prev{width:13px;height:13px;background:url(/common/next/img/estore_static/color_picker_prev_btn_d.png) center no-repeat}
	.main_recommends .recommend_list .color_picker .picker_next{width:13px;height:13px;background:url(/common/next/img/estore_static/color_picker_next_btn_d.png) center no-repeat}
	
	/* new_products, notice_ticker */
	.product_title{font-size:28px;padding:40px 0 24px 24px}
	.product_name{font-size:16px;margin-top:11px;color:#222}
	.product_price{color:#777;margin-top:4px;font-size:15px}
	.new_products ul li .product_promotion{color:#dc3820;margin-top:3px;min-height:17px;font-size:14px}
	.notice_ticker .ticker_wrap{position:relative;max-width:766px;margin:0 auto}
	.notice_ticker .ticker_wrap .prev{width:50px}
	.notice_ticker .ticker_wrap .next{width:50px}
	.new_products ul li{width:25%}
	.new_products .direction a{top:-204px}
	.new_products ul li .product_price{margin-top:3px}

	/* best_sellers */
	.best_sellers ul{position:relative;height:381px}
	.best_sellers ul li{width:33.33%}
	.best_sellers ul li.primary_item{left:0;top:0;height:381px;border:1px solid #e6e6e6;border-top:none;border-left:none;border-bottom:none;z-index:5}
	.best_sellers ul li.item_01{left:33.33%;top:0;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6}
	.best_sellers ul li.item_02{left:66.66%;top:0;border-bottom:1px solid #e6e6e6}
	.best_sellers ul li.item_03{left:33.33%;top:190px;border-bottom:none;border-right:1px solid #e6e6e6}
	.best_sellers ul li.item_04{left:66.66%;top:190px;border-bottom:none}
	.best_sellers ul li a .item_information{padding:27px 0 0 26px}
	.best_sellers ul li.primary_item .item_information{padding:17px 0 0 26px}
	.best_sellers .product_price{color:#777;margin-top:1px;font-size:15px}
	.best_sellers .product_promotion{color:#dc3820;margin-top:2px;min-height:17px;font-size:14px}
	.main_offers h2{padding-left:54px}
	.main_offers h2 span.icon-estore{font-size:38px;top:31px;left:23px}
	.main_offers .new_products .direction a{top:-187px}
	.main_offers .new_products ul li .product_name{margin-top:1px;max-height:36px;overflow:hidden}
	.main_offers .new_products ul li .product_promotion{color:#dc3820;margin-top:0;min-height:17px;font-size:14px}
	.main_contact h2{font-size:22px;line-height:23px;color:#222}
	.main_contact ul li{height:157px}
	.main_contact ul li.question{padding-bottom:32px;padding-left:110px;background:url(/common/next/img/estore_static/main_contact_icons_pc.jpg) 25px top no-repeat}
	.main_contact ul li.question span{font-size:22px;margin-top:6px;color:#222;display:block;text-decoration:underline}
	.main_contact ul li.help{padding:0 0 0 110px;background:url(/common/next/img/estore_static/main_contact_icons_pc.jpg) 25px -265px no-repeat}
	.main_contact ul li.help h2{margin-bottom:12px}
	.main_contact ul li.help ul{}
	.main_contact ul li.help ul li{margin-bottom:6px}
	.main_contact ul li.experience{padding:0 0 0 110px;background:url(/common/next/img/estore_static/main_contact_icons_pc.jpg) 25px -539px no-repeat}
	.main_contact ul li.experience p{width:220px}
	.main_contact ul li p{color:#737373;font-size:15px;line-height:18px;margin-top:10px;margin-bottom:8px}
	.main_contact ul li.question span.sub{color:#444;font-size:16px;text-decoration:none;margin-top:0}
	.main_contact ul li.question ul li{color:#737373;font-size:16px}
	.main_contact ul li.question ul li a{color:#737373;font-size:16px;text-decoration:none}
	.main_contact ul li.question ul li span{margin-top:0;margin-right:2px;padding-right:7px;display:inline-block;background:url(/common/next/img/estore_static/contact_question_div_mobile.gif) right 4px no-repeat;color:#737373;font-size:16px;line-height:16px;text-decoration:none}
}

/* 1280px */
@media screen and (min-width:80.063em) { 
	/* KV, new_products */
	#main_kv .kv_wrap ul.kv_list li h2{width:440px;font-size:40px;line-height:44px}
	.new_products .direction a{top:-188px}
	.new_products ul li{width:16.6%}

	/* main_recommends */
	.main_recommends a{color:#222}
	.main_recommends a.add_basket{color:#FFF}
	.main_recommends .recommends_items .recommend_list ul li{width:25%;height:216px}
	.main_recommends .recommend_list .product_icons{margin-top:6px}
	.main_recommends .recommend_list .product_name{margin-top:1px}
	.main_recommends .recommend_list .product_price{margin-top:1px}
	.main_recommends .recommend_list .color_picker{margin-top:5px}
	.main_recommends .recommends_items .recommend_banner{float:left;width:25%;height:431px;border-right:1px solid #e6e6e6;border-bottom:none}
	.main_recommends .recommends_items .recommend_list ul li.r_item_01{left:25%;top:0;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_02{left:50%;top:0;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_03{left:75%;top:0;border-bottom:1px solid #e6e6e6;border-right:none}
	.main_recommends .recommends_items .recommend_list ul li.r_item_04{left:25%;top:216px;border-bottom:none;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_05{display:block;left:50%;top:216px;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6}
	.main_recommends .recommends_items .recommend_list ul li.r_item_06{display:block;left:75%;top:216px}
	.main_recommends .recommends_items.type_02{}
	.main_recommends .recommends_items.type_02 .recommend_banner{position:absolute;width:50%;height:216px;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_01{left:50%;top:0;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_02{left:75%;top:0;border-bottom:1px solid #e6e6e6;border-right:none}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_03{left:0;top:216px;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_04{left:25%;top:216px;border-bottom:none;border-right:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_05{display:block;left:50%;top:216px;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6}
	.main_recommends .recommends_items.type_02 .recommend_list ul li.r_item_06{display:block;left:75%;top:216px}

	/* best_sellers, main_offers */
	.best_sellers ul li.primary_item .item_information{padding:27px 0 0 26px}
	.main_offers .new_products ul li .product_name{margin-top:6px}
	
	/* main_contact */
	.main_contact { padding:40px 0px 42px; }
	.main_contact h2 { font-size:26px; line-height:27px; }
	.main_contact ul li a.goUrl { font-size:16px; }
	.main_contact ul li { float:left; min-height:114px; border:none; border-right:1px solid #e6e6e6; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; }
	.main_contact ul li.question a {  color:#222; text-decoration:underline; }
	.main_contact ul li.experience p { width:220px;}
	.main_contact .switchingB { display:inline; }
	.main_contact ul li.question span { font-size:26px; margin-top:3px;}
	.main_contact ul li p { font-size:16px; margin-top:13px; line-height:20px; margin-bottom:11px; }
	
	/* DE only */
	.main_contact2 h2{font-size:26px;padding:45px 0 46px 103px;background:#fcfcfc url(/common/next/img/estore_static/main_contact_icons_pc.png) 24px -236px no-repeat}
	.main_contact2 ul{padding:32px 0 4px 42px}
	.main_contact2 ul li{float:left;border-bottom:none;background:url(/common/next/img/estore_static/contact2_div_pc.gif) right center no-repeat}
	.main_contact2 ul li a{padding:16px 30px 16px 0;margin-left:28px;font-size:20px}
	.main_contact2 ul li a span{display:inline-block;padding-right:16px;background:url(/common/next/img/estore_static/main_contact_arrow.gif) right 8px no-repeat}
	.main_contact2 ul li:last-child{border-bottom:none;background:none;padding:0}
	.main_contact2 ul li:first-child a{margin-left:0}
}


/* fix category page bug - no new design site */
html.ltr .white_category .global_header{position:relative;z-index:5}
.white_category .ss_samsung.estore_category .select-category,.white_category .ss_samsung.estore .select-category{height:43px}
@media screen and (min-width:80.063em) {
	.white_category .ss_samsung.estore_category .select-category,.white_category .ss_samsung.estore .select-category{height:49px}
	.white_category .ss_samsung.estore_category .select-category .category-list ul>li .sub-menu,.white_category .ss_samsung.estore .select-category .category-list ul>li .sub-menu{height:145px}
	.white_category .subnav_wrap .sub{height:111px!important}
	.white_category #nextgen_content_2014{overflow:hidden;width:100%}
	.white_category .ss_samsung.estore_category .body_nowrap>div{width:100%}
	.white_category .ss_samsung.estore_category .body_nowrap>div:after{float:none;clear:both;content:" ";display:block;height:0;line-height:0;visibility:hidden}
	html body.white_category .slimScrollDiv .slimScrollRail{display:block!important}
	.white_category.ss_samsung.estore #content{overflow:visible!important}
}

/* KV edit */
@media (min-width:64em) {.notice_ticker{clear:both}}
.ss_samsung #content .ss-carousel.hero [class*="hero"]{height:390px}
@media (min-width: 30em) {.ss_samsung #content .ss-carousel.hero [class*="hero"]{min-height:inherit}}
@media (min-width: 48em) {.ss_samsung #content .ss-carousel.hero [class*="hero"]{min-height:inherit}}
@media (min-width: 64em) {.ss_samsung #content .ss-carousel.hero [class*="hero"]{height:440px}}
@media (min-width: 80em) {.ss_samsung #content .ss-carousel.hero [class*="hero"]{height:490px}}
.ss_samsung #content .ss-carousel.hero{height:390px}
@media (min-width: 30em) {.ss_samsung #content .ss-carousel.hero{min-height:inherit}}
@media (min-width: 48em) {.ss_samsung #content .ss-carousel.hero{min-height:inherit}}
@media (min-width: 64em) {.ss_samsung #content .ss-carousel.hero{height:440px}}
@media (min-width: 80em) {.ss_samsung #content .ss-carousel.hero{height:490px}}

/* KV play button - play button edit */
.ss_samsung .play-btn{position:absolute;left:50%;top:50%;margin:-75.5px -15.5px;width:9em;height:7em}
@media (min-width:30em) {.ss_samsung .play-btn{width:20em;height:18em;margin:-25.5px -15.5px}}
@media (min-width:48em) {.ss_samsung .play-btn{width:20em;height:18em;margin:-33.5px -30.5px}}
.ss_samsung .hero [class*="hero"] .play-btn span{margin:0}
@media (min-width:40.063em) {.ss_samsung .hero [class*="hero"] .play-btn span{margin:0}}

/* KV title image */
.ss_samsung #content .ss-carousel.hero [class*='hero'] h2 img{height:100%}
@media (max-width:640px){.ss_samsung #content .ss-carousel.hero [class*='hero'] h2 img{width:100%;height:auto}}

/* add product_fiche common */
.main_recommends .recommend_list li a{margin-top:10px}
p.product-price a.product_fiche{margin-top:0}
p.product-price span{background:none}
@media screen and (min-width:64em) {
	p.product-price a{margin-top:0}
	p.product-price a.product_fiche{margin-top:10px}
}

/* product_fiche Recommends */
.main_recommends .recommend_list li{height:321px}
html.ltr .recommend_list p.product-price{position:relative;left:25px;bottom:0;text-align:left;}
@media (min-width: 320px){html.ltr .recommend_list p.product-price{left:-1px;text-align:center}}
@media screen and (min-width: 48em) {
	html.ltr .recommend_list p.product-price{float:left;width:50%;padding:0 0 0 25px;box-sizing:border-box;-webkit-box-sizing:border-box;text-align:left}
	p.product-price a.product_fiche{margin-top:10px}
}
@media screen and (min-width:64em) {html.ltr .recommend_list p.product-price{position:absolute;left:25px;bottom:25px;text-align:left;padding:0 0 0 0}}

/* product_fiche New at Samsung */
.new_products ul li .product_promotion{display:none}
.new_products ul li p.product-price a{margin-top:10px}
.new_products ul li p.product-price a.product_fiche{margin-top:0}
@media screen and (min-width: 48em) {
	.new_products ul li{height:330px}
	.new_products ul li p.product-price a.product_fiche{margin-top:10px}
}

/* product_fiche Bestsellers */
html.ltr .best_sellers p.product-price{position:absolute;left:20px;bottom:20px;text-align:left}
@media screen and (min-width: 48em) {html.ltr .best_sellers p.product-price{left:27px}}
@media screen and (min-width:64em) {html.ltr .best_sellers p.product-price{left:27px}}

/* product_fiche Store Offers */
@media screen and (min-width: 48em) {.main_offers .new_products ul li {height: 320px}}